/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 9999;
}
.sf-menu > li {
	list-style-type: none;
	line-height: 100%;
	float: left;
}
.sf-menu li > ul{
	display: block;
	margin: 0;
	padding: 0;
	background: none #ff9933;
}
.sf-menu li:hover ul{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	filter: alpha(opacity=50) !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0px;
	left: 100%;
}


/*** SKIN ***/
.sf-menu {
	line-height: 100%;
    padding: 0;
    text-transform: uppercase;
	text-align: center;
	background: #0f4876;
}
.sf-menu .sub-menu{
	display: none;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 120%; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	font-size: 20px;
	font-weight: 300;
	color: #fff;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
	zoom: 1; /* IE7 */
}
.sf-menu a:hover{
}
.sf-menu li {
	background: none transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu > li  > a{
    margin: 0;
    padding: 21px 72px;
	display: block;
}
.sf-menu > li:first-child a{
}
.sf-menu > li:last-child a{
}
.sf-menu > li  > a:hover,
.sf-menu > li:hover  > a,
.sf-menu > li.sfHover  > a,
.sf-menu > li.current-menu-item  > a,
.sf-menu > li.current-page-ancestor  > a,
.sf-menu > li.current_page_parent > a{
	background: none #ff9933;
	text-decoration: none;
	color: #003366;
}
.sf-menu ul li {
	border: none;
}
.sf-menu ul ul li {
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: none transparent;
	-webkit-transition: none;
	transition: none;
}
.sf-menu li li a{
	border-bottom: 1px solid #f5c08a;
    padding: 13px 22px !important;
    text-align: left;
	color: #0f4876;
}
.sf-menu li li a:hover{
	background: none #ff9933;
	text-decoration: none;
	color: #fff;
}
.sf-menu li li:last-child a{
	border-bottom: none;
}

